{
  "id": "4894712",
  "name": "RCS-5.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "40904218",
      "name": "copy",
      "font_class": "copy",
      "unicode": "e79e",
      "unicode_decimal": 59294
    },
    {
      "icon_id": "40904240",
      "name": "email",
      "font_class": "email",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "40904567",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e7ed",
      "unicode_decimal": 59373
    },
    {
      "icon_id": "40904659",
      "name": "folder-add",
      "font_class": "folder-add",
      "unicode": "e80d",
      "unicode_decimal": 59405
    },
    {
      "icon_id": "40904674",
      "name": "folder",
      "font_class": "folder",
      "unicode": "e7f9",
      "unicode_decimal": 59385
    },
    {
      "icon_id": "40905078",
      "name": "layers",
      "font_class": "layers",
      "unicode": "e83c",
      "unicode_decimal": 59452
    },
    {
      "icon_id": "40906322",
      "name": "dollar",
      "font_class": "dollar",
      "unicode": "e8b6",
      "unicode_decimal": 59574
    },
    {
      "icon_id": "40907675",
      "name": "monitor",
      "font_class": "monitor",
      "unicode": "e985",
      "unicode_decimal": 59781
    },
    {
      "icon_id": "40904247",
      "name": "link1",
      "font_class": "link1",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "40907403",
      "name": "information-query",
      "font_class": "information-query",
      "unicode": "e90b",
      "unicode_decimal": 59659
    },
    {
      "icon_id": "40907711",
      "name": "batch-search",
      "font_class": "batch-search",
      "unicode": "e977",
      "unicode_decimal": 59767
    },
    {
      "icon_id": "32459477",
      "name": "market-risk",
      "font_class": "a-marketrisk",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "40904404",
      "name": "trending-up",
      "font_class": "trending-up",
      "unicode": "e7ae",
      "unicode_decimal": 59310
    },
    {
      "icon_id": "40904409",
      "name": "trending-down",
      "font_class": "trending-down",
      "unicode": "e7a9",
      "unicode_decimal": 59305
    },
    {
      "icon_id": "44054370",
      "name": "liedingzhi",
      "font_class": "liedingzhi",
      "unicode": "e787",
      "unicode_decimal": 59271
    },
    {
      "icon_id": "40906335",
      "name": "research",
      "font_class": "research",
      "unicode": "e8b2",
      "unicode_decimal": 59570
    },
    {
      "icon_id": "40907821",
      "name": "bank-card-fill",
      "font_class": "bank-card-fill",
      "unicode": "e9c6",
      "unicode_decimal": 59846
    },
    {
      "icon_id": "40907834",
      "name": "fund-fill",
      "font_class": "fund-fill",
      "unicode": "e9b4",
      "unicode_decimal": 59828
    },
    {
      "icon_id": "40907871",
      "name": "term-exposure-fill",
      "font_class": "term-exposure-fill",
      "unicode": "e994",
      "unicode_decimal": 59796
    },
    {
      "icon_id": "40904437",
      "name": "bank-card",
      "font_class": "bank-card",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "40904566",
      "name": "date-time",
      "font_class": "date-time",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "40904652",
      "name": "doc-edit",
      "font_class": "doc-edit",
      "unicode": "e80c",
      "unicode_decimal": 59404
    },
    {
      "icon_id": "40905885",
      "name": "chart-combo",
      "font_class": "chart-combo",
      "unicode": "e886",
      "unicode_decimal": 59526
    },
    {
      "icon_id": "40906317",
      "name": "account",
      "font_class": "account",
      "unicode": "e8c4",
      "unicode_decimal": 59588
    },
    {
      "icon_id": "40906320",
      "name": "bank",
      "font_class": "bank",
      "unicode": "e8bd",
      "unicode_decimal": 59581
    },
    {
      "icon_id": "40906329",
      "name": "trend1",
      "font_class": "trend1",
      "unicode": "e8b9",
      "unicode_decimal": 59577
    },
    {
      "icon_id": "40907667",
      "name": "credit-risk",
      "font_class": "credit-risk",
      "unicode": "e98c",
      "unicode_decimal": 59788
    },
    {
      "icon_id": "40907670",
      "name": "market-risk",
      "font_class": "market-risk",
      "unicode": "e98a",
      "unicode_decimal": 59786
    },
    {
      "icon_id": "40907672",
      "name": "operational-risk",
      "font_class": "operational-risk",
      "unicode": "e988",
      "unicode_decimal": 59784
    },
    {
      "icon_id": "44024976",
      "name": "chaxunguanli",
      "font_class": "chaxunguanli",
      "unicode": "e783",
      "unicode_decimal": 59267
    },
    {
      "icon_id": "44024975",
      "name": "toucunguanli",
      "font_class": "toucunguanli",
      "unicode": "e784",
      "unicode_decimal": 59268
    },
    {
      "icon_id": "44024977",
      "name": "jisuangongjv",
      "font_class": "jisuangongjv",
      "unicode": "e786",
      "unicode_decimal": 59270
    },
    {
      "icon_id": "40903893",
      "name": "home",
      "font_class": "home",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "40903911",
      "name": "refresh1",
      "font_class": "refresh1",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "40904228",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e78c",
      "unicode_decimal": 59276
    },
    {
      "icon_id": "40904232",
      "name": "filter",
      "font_class": "filter",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "40904238",
      "name": "save",
      "font_class": "save",
      "unicode": "e785",
      "unicode_decimal": 59269
    },
    {
      "icon_id": "40904242",
      "name": "search",
      "font_class": "search",
      "unicode": "e788",
      "unicode_decimal": 59272
    },
    {
      "icon_id": "40904447",
      "name": "user1",
      "font_class": "user1",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "40907708",
      "name": "batch-failure",
      "font_class": "batch-failure",
      "unicode": "e96f",
      "unicode_decimal": 59759
    },
    {
      "icon_id": "40907732",
      "name": "components",
      "font_class": "components",
      "unicode": "e965",
      "unicode_decimal": 59749
    },
    {
      "icon_id": "40907812",
      "name": "application1-fill",
      "font_class": "application1-fill",
      "unicode": "e9cd",
      "unicode_decimal": 59853
    },
    {
      "icon_id": "40907832",
      "name": "edit-fill",
      "font_class": "edit-fill",
      "unicode": "e9bd",
      "unicode_decimal": 59837
    },
    {
      "icon_id": "40907837",
      "name": "home-fill",
      "font_class": "home-fill",
      "unicode": "e9ba",
      "unicode_decimal": 59834
    },
    {
      "icon_id": "40907851",
      "name": "rmb-fill",
      "font_class": "rmb-fill",
      "unicode": "e9a5",
      "unicode_decimal": 59813
    },
    {
      "icon_id": "40907853",
      "name": "parameter-fill",
      "font_class": "parameter-fill",
      "unicode": "e99f",
      "unicode_decimal": 59807
    },
    {
      "icon_id": "44024793",
      "name": "yijujue",
      "font_class": "yijujue",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "44024789",
      "name": "yitongguo",
      "font_class": "yitongguo",
      "unicode": "e780",
      "unicode_decimal": 59264
    },
    {
      "icon_id": "44024790",
      "name": "daishenpi",
      "font_class": "daishenpi",
      "unicode": "e782",
      "unicode_decimal": 59266
    },
    {
      "icon_id": "44024751",
      "name": "yituihui",
      "font_class": "yituihui",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "40903907",
      "name": "more2",
      "font_class": "more2",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "40903914",
      "name": "remind",
      "font_class": "remind",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "40904214",
      "name": "add",
      "font_class": "add",
      "unicode": "e79f",
      "unicode_decimal": 59295
    },
    {
      "icon_id": "40904365",
      "name": "double_right",
      "font_class": "double_right",
      "unicode": "e7d0",
      "unicode_decimal": 59344
    },
    {
      "icon_id": "40904369",
      "name": "double-left",
      "font_class": "double-left",
      "unicode": "e7d6",
      "unicode_decimal": 59350
    },
    {
      "icon_id": "40904373",
      "name": "down",
      "font_class": "down",
      "unicode": "e7cb",
      "unicode_decimal": 59339
    },
    {
      "icon_id": "40904376",
      "name": "down1",
      "font_class": "down1",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "40904380",
      "name": "left1",
      "font_class": "left1",
      "unicode": "e7c6",
      "unicode_decimal": 59334
    },
    {
      "icon_id": "40904383",
      "name": "left",
      "font_class": "left",
      "unicode": "e7a8",
      "unicode_decimal": 59304
    },
    {
      "icon_id": "40904386",
      "name": "right",
      "font_class": "right",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "40904392",
      "name": "right1",
      "font_class": "right1",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "40905242",
      "name": "attention",
      "font_class": "attention",
      "unicode": "e867",
      "unicode_decimal": 59495
    },
    {
      "icon_id": "40905243",
      "name": "fail",
      "font_class": "fail",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "40905244",
      "name": "help",
      "font_class": "help",
      "unicode": "e869",
      "unicode_decimal": 59497
    },
    {
      "icon_id": "40905246",
      "name": "success",
      "font_class": "success",
      "unicode": "e86b",
      "unicode_decimal": 59499
    },
    {
      "icon_id": "40905247",
      "name": "caution",
      "font_class": "caution",
      "unicode": "e86c",
      "unicode_decimal": 59500
    },
    {
      "icon_id": "40905248",
      "name": "info",
      "font_class": "info",
      "unicode": "e86d",
      "unicode_decimal": 59501
    },
    {
      "icon_id": "7524460",
      "name": "EUR",
      "font_class": "EUR",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "10956897",
      "name": "美国国旗",
      "font_class": "meiguoguoqi",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "41751543",
      "name": "中国国旗",
      "font_class": "zhongguoguoqi",
      "unicode": "e632",
      "unicode_decimal": 58930
    }
  ]
}
